博图软件STEP-7-Professional-(TIA-Portal)_V14.0能否用于win10操作系统

西门子plc 发布于 1星期前 分类:S7-1500

STEP-7-Professional-(TIA-Portal)_V14.0能否用于win10操作系统

3个回复

  • 西门子plc
    西门子plc

    不兼容,也可以装上。使用只是有点小问题,有时无法连接设备,重新启动电脑就又可以了。

  • 西门子plc
    西门子plc

    目前不兼容
    可以安装
    不能仿真1200
    兼容的系统有:
    Windows 7(64 位)
    ● Windows 7 Professional SP1
    ● Windows 7 Enterprise SP1
    ● Windows 7 Ultimate SP1
    Windows 8.1(64 位)
    ● Windows 8.1 Professional
    ● Windows 8.1 Enterprise
    Windows Server(64 位)
    ● Windows Server 2008 R2 StdE SP1(完全安装)
    ● Windows Server 2012 R2 StdE(完全安装)

    其实WIN8.1最新版本的兼容性也不是很好

  • 西门子plc
    西门子plc

    TIA V14系统要求:
    STEP 7 Professional / Basic V14 are released for use with the following operating systems (64-bit only):

    ·Microsoft Windows 7 Home Premium SP1 (STEP 7 Basic only)

    ·Microsoft Windows 7 Professional SP1

    ·Microsoft Windows 7 Enterprise SP1

    ·Microsoft Windows 7 Ultimate SP1

    ·Microsoft Windows 8.1 (STEP 7 Basic only)

    ·Microsoft Windows 8.1 Professional

    ·Microsoft Windows 8.1 Enterprise

    ·Microsoft Server 2008 R2 StdE SP1 (STEP 7 Professional only)

    ·Microsoft Server 2012 R2 StdE

    需要注意的是所有操作系统只支持64位,不支持32位。